### Method

# Pango Layout is_ellipsized

since: 1.16

#### Declaration [src]

    gboolean
    pango_layout_is_ellipsized (
      PangoLayout* layout
    )

#### Description [src]

Queries whether the layout had to ellipsize any paragraphs.

This returns `TRUE` if the ellipsization mode for `layout` is not `PANGO_ELLIPSIZE_NONE`, a positive width is set on `layout`, and there are paragraphs exceeding that width that have to be ellipsized.

Available since: 1.16

#### Return value

Type: `gboolean`

`TRUE` if any paragraphs had to be ellipsized, `FALSE` otherwise.